cURL
curl --request POST \ --url https://api.openxswitch.com/v1/sub-wallet/unfreeze \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "subWalletId": "<string>" } '
{ "success": true, "data": { "walletId": "63e1b8c2f18e310bb11f8a9c" } }
Unfreeze a sub-wallet to resume transactions.
Documentation IndexFetch the complete documentation index at: https://docs.openxswitch.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openxswitch.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The unique identifier of the sub wallet
true
Show child attributes